uuid:
  -
    value: 56070e32-0795-4721-8c52-5b71c3bc1102
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountains_vikos_1.jpg
uri:
  -
    value: 'public://2019-11/mountains_vikos_1_0.jpg'
    url: /sites/default/files/2019-11/mountains_vikos_1_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 766541
status:
  -
    value: true
created:
  -
    value: '2019-11-01T10:42:55+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:42:55+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
